<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Proverbes 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PR.html">Bible de Jésus-Christ</a><a class="location" href="PR.html">Proverbes 7</a><a class="prev" href="PR6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR8.html">&gt;</a>
</div></div>
<div class="section chapter PR PR7 fra_bjc fra" dir="ltr" lang="fr" data-id="PR7" data-nextid="PR8" data-previd="PR6">
<div class="c">7</div>
<div class="p">
		<div class="s">Mise en garde contre la femme prostituée</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PR7_1" class="v PR7_1" data-id="PR7_1">Mon fils, observe mes paroles, et garde avec toi mes commandements !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PR7_2" class="v PR7_2" data-id="PR7_2">Garde mes commandements et tu vivras. Garde ma torah comme la prunelle de tes yeux<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PR7_3" class="v PR7_3" data-id="PR7_3">Lie-les à tes doigts, écris-les sur la tablette de ton cœur !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PR7_4" class="v PR7_4" data-id="PR7_4">Dis à la sagesse : Tu es ma sœur et appelle le discernement ton parent.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PR7_5" class="v PR7_5" data-id="PR7_5">Afin qu'elles te préservent de la femme étrangère, de l'étrangère qui emploie des paroles doucereuses.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PR7_6" class="v PR7_6" data-id="PR7_6">Comme je regardais de la fenêtre de ma maison à travers mon treillis,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PR7_7" class="v PR7_7" data-id="PR7_7">je vis parmi les stupides, et je remarquai parmi les jeunes gens un jeune homme sans cœur.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PR7_8" class="v PR7_8" data-id="PR7_8">Il passait dans la rue, près de l'angle où se tenait une de ces femmes, et qui suivait le chemin de sa maison,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PR7_9" class="v PR7_9" data-id="PR7_9">sur le soir à la fin du jour, lorsque la nuit devenait noire et obscure.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PR7_10" class="v PR7_10" data-id="PR7_10">Et voici, il fut abordé par une femme, vêtue en tenue de prostituée, et pleine de ruse dans le cœur.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PR7_11" class="v PR7_11" data-id="PR7_11">Elle était bruyante et débauchée. Ses pieds ne restaient pas dans sa maison :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PR7_12" class="v PR7_12" data-id="PR7_12">tantôt dehors, tantôt sur les places, elle se tenait aux aguets à chaque coin de rue.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PR7_13" class="v PR7_13" data-id="PR7_13">Elle le saisit et l'embrassa et, avec un visage effronté, lui dit :</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PR7_14" class="v PR7_14" data-id="PR7_14">J'ai chez moi des sacrifices d'offrande de paix, j'ai aujourd'hui accompli mes vœux.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PR7_15" class="v PR7_15" data-id="PR7_15">C'est pourquoi je suis sortie au-devant de toi, pour te chercher soigneusement, et je t'ai trouvé.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PR7_16" class="v PR7_16" data-id="PR7_16">J'ai garni mon lit de couvertures, d'étoffes de fil d'Égypte.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PR7_17" class="v PR7_17" data-id="PR7_17">Je l'ai parfumé de myrrhe, d'aloès et de cinnamome.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PR7_18" class="v PR7_18" data-id="PR7_18">Viens, enivrons-nous de plaisir jusqu'au matin, réjouissons-nous en amours.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PR7_19" class="v PR7_19" data-id="PR7_19">Car mon mari n'est pas à la maison, il est parti pour un voyage lointain.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PR7_20" class="v PR7_20" data-id="PR7_20">Il a pris avec lui un sac d'argent. Au jour de la pleine lune, il viendra dans sa maison.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PR7_21" class="v PR7_21" data-id="PR7_21">Elle le détourna par l'abondance de sa manière de persuader, elle l'entraîna par ses lèvres flatteuses.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PR7_22" class="v PR7_22" data-id="PR7_22">Il s'en alla aussitôt après elle, comme un bœuf qui va à la boucherie, comme le fou qu'on lie pour le corriger,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PR7_23" class="v PR7_23" data-id="PR7_23">jusqu'à ce que la flèche lui ait transpercé le foie. Comme l'oiseau qui se hâte vers le filet, sans savoir que c'est au prix de sa vie.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PR7_24" class="v PR7_24" data-id="PR7_24">Maintenant donc, fils, écoutez-moi et soyez attentifs aux paroles de ma bouche.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PR7_25" class="v PR7_25" data-id="PR7_25">Que ton cœur ne se détourne pas vers les voies d'une telle femme, ne t'égare pas dans ses sentiers.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PR7_26" class="v PR7_26" data-id="PR7_26">Car elle en a fait tomber beaucoup, blessés à mort. Tous ceux qu'elle a tués étaient forts.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PR7_27" class="v PR7_27" data-id="PR7_27">Sa maison est le chemin du schéol qui descend vers les demeures de la mort.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:2</a><span class="text">Lé. 18:5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PR6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR8.html">&gt;</a>
</div></div>
</body>
</html>